<?php
/*
	欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/
if(!defined('IN_DEMOSOSO')) {
	exit('this is wrong page,please back to homepage');
}
?>
<?php
if($sitefooter==''){
	?>
 <footer class="footerwrap"> 
	 <div class="footer  footer_<?php echo $color;?>">
	<?php 
	block($bsfooter); 
	?>
	</div>
</footer>
<?php
}
else{
   echo '<footer class="cusfooterwrap">';
   block($sitefooter);
   echo '</footer>';
}
?>
 
 <?php  
 //浮动窗口部分

 
 if($sitefooterlast=='') block($bsfooterlast);
 else block($sitefooterlast);
 
 //DM系统，微信分享出现小图标而不是回形针 , 查看https://www.demososo.com/detail-202.html
 //require STAROOT.'assets/vendor/wxico/dm_wxico.php';

 ?>

<?php
if($sitefooter==''){
		//加载当前目录下的cssjs
		$meta_cssjs_footer = TPLCURROOT.'tpl/meta_cssjs_footer.php';
		if(is_file($meta_cssjs_footer)) require_once $meta_cssjs_footer;
}
?>


<?php
//可以在下面放入统计代码。国内用户推荐  https://tongji.baidu.com 

?> 

</body>
</html>